﻿@charset "utf-8";

/* =============================================================================
   Site Navigation
   ========================================================================== */

/* Mobile & Tablet Layout: 768px and below. */
.Menu-Navigation-Wrapper
{
    /*text-align: left;*/

     height: 100%;
}

.Menu-Navigation {
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 5px solid #FFF;
	text-align: center;
    margin: 0;
    margin-bottom: 1em;

    text-align: left;

    height: 100%;
}

.Menu-Navigation * 
{
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    transition: all ease-in 200ms;

    color: #FFF;
    text-decoration: none !important;

     height: 100%;
}

.Menu-Navigation li {
	position: relative;
	width: 100%;
    display: inline-block;
}

.Menu-Navigation li.level-0 {
	border-bottom: 2px solid #E7EDF0;
	background-color: #FBFBFB;
}

.Menu-Navigation li.level-0:last-child {
	border-bottom: 0;
}

.Menu-Navigation li a, 
.Menu-Navigation li span {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	outline: 0;
}

.Menu-Navigation li span {
	cursor: default;
}

.Menu-Navigation li.level-0 > a, 
.Menu-Navigation li.level-0 > span {
	padding: 0 !important;
    padding-right: 0px;
    padding-left: 0px;
    padding-left: .5em !important;
    padding-right: .5em !important;

	margin-top: .5em !important;
    font-size: 1.25em;
    height: 100%;
    max-height: 1.125em;
    line-height: 1em;
    border-right: 2px solid #DBE79A;

    text-transform: uppercase;

    background-color: transparent;
}

.Menu-Navigation li.level-0:last-child > a, 
.Menu-Navigation li.level-0:last-child > span {
    border-right: 2px solid transparent;
}

.Menu-Navigation li ul {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
	z-index: 5;
	background-color: transparent;
    height: auto;
}

.Menu-Navigation li ul li {
	white-space: nowrap;
	width: 100%;
}

/* ACCOUNT MANAGEMET (MY ACCOUNT)*/
#SignInUserInfo > p,
#SignInUserInfoSignOut > .user-sign-out
{
    color: #555;
}


/* mobile nav toggle */

#mobile-nav-button {
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	outline: 0;

    color: #fff;
}

#mobile-nav-button img {
	margin-right: 5px;
}

/* mobile item toggle */

.mobile-item-toggle {
	background-image: url(assets/mobile-item-toggle.png);
	background-repeat: no-repeat;
	background-position: center 0;
	cursor: pointer;
	display: block;
	position: absolute;
	top: .4em;
	right: 0;
	height: 16px;
	width: 32px;
}

.mobile-item-toggle-expanded {
	background-position: center -16px;
}


/* Font size overrides */
@media screen and (min-width:280px) and (max-width:480px) {
    .Menu-Navigation
    {
        border: 0 !important;
    }

    .Menu-Navigation li ul
    {
        background-color: #fff !important;
        margin: 0 !important;
        padding: .75em !important;
        padding-left: 2em !important;
        padding-top: 0em !important;
    }

    .Menu-Navigation li.level-0 > a, 
    .Menu-Navigation li.level-0 > span
    {
        background-color: #fff !important;
        line-height: 1.5em !important;
        margin-top: 0em !important;
        max-height: 100%;
        color: #B61D22 !important;
    }

    .Menu-Navigation li.level-0 > a:hover,
    .Menu-Navigation li.level-0 > span:hover
    {
         color: #0B72BA !important;
    }
}

/* Font size overrides */
@media screen and (min-width:481px) and (max-width:768px) {
    .Menu-Navigation
    {
        border: 0 !important;
    }

    .Menu-Navigation li ul
    {
        background-color: #fff !important;
        margin: 0 !important;
        padding: .75em !important;
        padding-left: 2em !important;
    }

    .Menu-Navigation li.level-0 > a, 
    .Menu-Navigation li.level-0 > span
    {
        background-color: #fff !important;
        line-height: 1.5em !important;
        margin-top: 0em !important;
        max-height: 100%;
        color: #B61D22 !important;
    }

     .Menu-Navigation li.level-0 > a:hover,
     .Menu-Navigation li.level-0 > span:hover
     {
         color: #0B72BA !important;
     }
}



/* Desktop Layout: 769px and up.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) 
{
    .Menu-Navigation {
	    display: inline-block;
	    border: 0;
	    text-align: left;
        margin: 0 auto !important;        
    }

    .Menu-Navigation *
    {
        color: #FFF !important;
    }

    .Menu-Navigation li {
	    display: inline-block;
	    width: auto;
    }

    .Menu-Navigation li.level-0 {
	    background-color: transparent;
	    border-bottom: 0;
    }

    .Menu-Navigation li a, 
    .Menu-Navigation li span {
	    font-size: 1em;
	    padding: 5px 10px;
        line-height: 1.7em;
    }

    .Menu-Navigation li a:hover, 
    .Menu-Navigation li span:hover, 
    .Menu-Navigation li.expanded > a, 
    .Menu-Navigation li.expanded > span {
	    background-color: #9C9EA1;
        color: #5E5F60;
    }

    .Menu-Navigation li.level-0 > a, 
    .Menu-Navigation li.level-0 > span {
	    padding: 5px 10px;
    }

    .Menu-Navigation li.level-0 > a:hover, 
    .Menu-Navigation li.level-0 > span:hover, 
    .Menu-Navigation li.level-0.expanded > a, 
    .Menu-Navigation li.level-0.expanded > span {
	    background-color: transparent;
    }

    .Menu-Navigation li:hover > ul {
	    display: block;
    }

    .Menu-Navigation li.level-0 > ul {
	    min-width: 100%;
	    left: 0;
	    top: 100%;
    }

    .Menu-Navigation li ul {
	    background-color: #5E5F60;
	    -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,0.25);
	    box-shadow: 2px 3px 5px rgba(0,0,0,0.25);
	    margin: 0;
	    position: absolute;
	    left: 100%;
	    top: 0;
    }

    .Menu-Navigation li ul li {
        background-color: #5E5F60;
	    display: block;
	    text-align: left;
    }

    /* handle last menu item */
    .Menu-Navigation li.level-0:last-child ul {
	    left: inherit;
	    right: 0;
    }

    .Menu-Navigation li.level-0:last-child ul li ul {
	    left: inherit;
	    right: 100%;
    }

    /* mobile nav toggle */

    #mobile-nav-button {
	    display: none;
    }

    /* mobile item toggle */

    .mobile-item-toggle {
	    display: none;
    }
}

@media screen and (min-width:769px) and (max-width:900px) 
{
    .Menu-Navigation
    {
        margin: 0 !important;
    }

    .Menu-Navigation *
    {
        color: #FFF !important;
    }

    .Menu-Navigation li a, 
    .Menu-Navigation li span {
	    font-size: 1.5vh;
    }

    .Menu-Navigation li.level-0 > a, 
    .Menu-Navigation li.level-0 > span
    {
        	    font-size: 1.7vh;
	    padding: 5px 8px;
    }
}

@media screen and (min-width:901px) and (max-width:975px) 
{
    .Menu-Navigation
    {
        margin: 0 !important;
    }

    .Menu-Navigation *
    {
        color: #FFF !important;
    }

    .Menu-Navigation li a, .Menu-Navigation li span {
	    font-size: 1.5vh;
    }

    .Menu-Navigation li.level-0 > a, 
    .Menu-Navigation li.level-0 > span {
	    font-size: 2vh;
    }
}
